/*
Theme Name:  nliu
Theme URI:   https://site.nliu.ac.in
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site The National Law Institute University.
Author:      devadmin
Author URI:  https://site.nliu.ac.in
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
.btn-top-icons{
	 color: #fff;
}
.btn-top-icons::before {
    font-family: "etmodules";
    font-size: 17px;
	margin-right:8px;
}
.btn-1-top::before {
    content: "\e08a";
}
.btn-2-top::before {
    content: "\e101";
}
.btn-3-top::before {
    content: "\e107";
}
.btn-4-top::before {
    content: "\68";
}
/* .btn-library::hover .btn-top-icons {
    color: #dc241c !important;
} */